# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.GroupHeaderSEPA

Packages that use GroupHeaderSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of GroupHeaderSEPA in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as GroupHeaderSEPA
Modifier and Type
Field
Description
`protected GroupHeaderSEPA`
CustomerPaymentStatusReportV03.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return GroupHeaderSEPA
Modifier and Type
Method
Description
`GroupHeaderSEPA`
ObjectFactory.`createGroupHeaderSEPA()`
Create an instance of `GroupHeaderSEPA`
`GroupHeaderSEPA`
CustomerPaymentStatusReportV03.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type GroupHeaderSEPA
Modifier and Type
Method
Description
`void`
CustomerPaymentStatusReportV03.`setGrpHdr(GroupHeaderSEPA value)`
Sets the value of the grpHdr property.